#!/bin/sh
set -e

. optvars

for PACKAGE in `ls $KUMATUXOPT/ | grep dhcp_`
do
    if [ `echo $PACKAGE | sed 's/_.*//'` = dhcp ]
    then
	$KUMATUXCHECK/delete.sh /sbin/dhclient-script $KUMATUXOPT/$PACKAGE/sbin/dhclient-script
    fi
done
